html{
	background-color:#46A6C9;
}
body{
	width:1280px;
	margin:0 auto;
	height:800px;
	background-image: url(../images/school_intro_bg.png);
	background-repeat:no-repeat;
}
body>div{
	width:1280px;
	height:800px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.main_div{
	width:880px;
	height:40px;
	position:absolute;
	left:410px;
	top:49px;
	z-index:50;
}
.main_div div{
	width:110px;
	float:left;
	color:white;
}
.main_div>div>p,.main_div>a>div>p{
	margin-left:10px;
}
.intro{
	height:45px;
	line-height:45px;
	background-color:#8a0099;
	font-size:20px;
}
.news,.teacher,.student,.study,.signup,.intro00{
	height:40px;
	line-height:45px;
	font-size:16px;
	cursor:pointer;
}
.news{
	background-image:url(../images/intro_news.png);
}
.teacher{
	background-image:url(../images/intro_teacher.png);
}
.student{
	background-image:url(../images/intro_student.png);
}
.intro00{
	background-image:url(../images/intro_intro.png);
}
.signup{
	background-image:url(../images/intro_signup.png);
}
.study{
	background-image:url(../images/intro_learn.png);
}
.main_content{
	width:1280px;
	height:570px;
	padding-top: 40px;
	margin-top:10px;
	position:relative;
	background-color:#2f353f;
	color:#2f353f;
}

.title{
	width:100%;
	height:50px;
	font-size: 28px;
	line-height:50px;
	background-color: #7ccfee;
	text-align:center;
}
.content{
	background-color: white;
	width:1280px;
	height:520px;
	margin:0 auto;
	overflow-y:scroll;
	overflow-x:hidden;
}
.content>p{
	width:100%;
	font-size:18px;
	text-align:center;
	line-height:25px;
	padding-top:10px;
}
.content .main_article{
	width:640px;
	padding:10px;
	margin:0 auto;
}


.bottom_div{
	color:white;
	font-size:14px;
	float:right;
	margin-top:15px;
	margin-right:10px;
}
.bottom_div_1{
	background-color: #8A0099;
}
.bottom_div_2,.bottom_div_3,.bottom_div_4,.bottom_div_5{
	cursor:pointer;
}
.footer{
	width:100%;
	height:46px;
	
	background-image:url(../images/footer_bg.png);
}
.footer p{
	font-size:14px;
	color:#9eafbf;
	line-height:50px;
	text-align:right;
	margin-right:10px;
}